Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-1675

27 мая 2021
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: libdb-sql, libdb, libdb-devel-doc, libdb-cxx-devel, libdb-cxx, libdb-utils, libdb-sql-devel, libdb-devel
Как исправить
Для устранения уязвимости обновите следующие пакеты:
libdb-cxx до версии 5.3.28-40.el8 или выше
libdb-sql до версии 5.3.28-40.el8 или выше
libdb-sql-devel до версии 5.3.28-40.el8 или выше
libdb-cxx-devel до версии 5.3.28-40.el8 или выше
libdb-devel-doc до версии 5.3.28-40.el8 или выше
libdb до версии 5.3.28-40.el8 или выше
libdb-utils до версии 5.3.28-40.el8 или выше
libdb-devel до версии 5.3.28-40.el8 или выше
Ссылки